$newline text

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  <h2>Hinweise
  <ul>
    <li>
      Sichern Sie bitte Ihre Daten! Die Uni2work Datenbank wird täglich gesichert;
      dennoch können wir Probleme noch nicht gänzlich ausschließen.
    <li>
      Nicht aufgeführt sind Zeitstempel mit Benutzerinformationen, z.B. bei der Editierung und Korrektur von Übungen, Kursleiterschaft, Raumbuchungen, etc.
    <li>
      <p>
        Sie können die
        <a href=@{HelpR}>
          Löschung Ihre Daten über eine Supportanfrage beantragen
        . Ihre Daten werden dann nach Ablauf einer Frist gelöscht.
        Daten, welche keiner gesetzlichen Aufbewahrungsfrist unterliegen
        (z.B. Klausurnoten) verbleiben im System bis zur Ablauf der Aufbewahrungsfrist.
      <p>
        Benutzerdaten bleiben prinzipiell so lange gespeichert,
        bis ein Bereichsadministrator über die Exmatrikulation informiert wurde.
        Dann wird der Account mit einer angemessenen zeitverzögerung gelöscht.
        Anonymisierte Prüfungsnoten verbleiben aus statistischen Gründen dauerhaft im System.
